# -*- rpm-spec -*-
# $Id: perl-Finance-Quote,v 1.1 2002/05/28 14:23:35 grigory Exp $

%define realname   Finance-Quote

Name: perl-%realname
Version: 1.07
Release: alt2

Summary: %realname module for perl
License: GPL or Artistic
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/Finance

BuildArch: noarch
Source: %url/%realname-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Fri Nov 01 2002
BuildRequires: perl-URI perl-devel perl-libwww-perl

%description
Finance::Quote provides access to time-delayed stockquotes from a
number of sources.

%prep
%setup -q -n %realname-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Finance*
%perl_vendor_man3dir/*

%changelog
* Fri Nov 01 2002 Stanislav Ievlev <inger@altlinux.ru> 1.07-alt2
- rebuild with new perl

* Tue May 28 2002 Grigory Milev <week@altlinux.ru> 1.07-alt1
- new version released

* Tue Jul 10 2001 Grigory Milev <week@altlinux.ru> 1.06-alt1
- new version (1.06)
- Some spec cleanup

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 1.05-alt3
- Rebuilt with perl-5.6.1
- Some spec cleanup

* Fri Jun 13 2001 Grigory Milev <week@altlinux.ru> 1.05-alt2
- Rewrite spec for compatible with new police

* Tue May 29 2001 AEN <aen@logic.ru> 1.05-alt1
- first build for Sisyphus

